<resources>
    <string name="app_name">Simple Keyboard</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="view_all">View all</string>
    <string name="favorite_title">My Favorite</string>
    <string name="setting_title">Settings</string>
    <string name="keyboardsettings">System authorization</string>
    <string name="share_text">Share</string>
    <string name="version_text">Version number</string>
    <string name="text_tips">Please enter the content</string>
    <string name="text_null">Query is empty</string>
    <string name="search">Search</string>
    <string name="allactivity_title">All styles</string>
    <string name="load_text">Loading...</string>
    <string name="down_text">Download</string>
    <string name="text_more">More recommendations</string>
    <string name="search_hint_text">Please enter a style name</string>
    <string name="text_step_successful">Successfully set up \n Now you can download keyboard</string>
    <string name="text_step_failed">Setting failed ! Please try again</string>
    <string name="set_successful">Apply the keyboard skin successfully</string>
    <string name="text_download_failed">Download failed</string>
    <string name="text_zip_failed">Zip failed</string>
    <string name="share_title">Here is a Simple Keyboard</string>
    <string name="nolike_tips">At present, you don\'t have a favorite keyboard \n Go to the homepage and take a look</string>
    <string name="setting_text">Activate PassionCool  \n Keyboard To enable \n  MORE functions!</string>
    <string name="step1">Step 1:Select</string>
    <string name="step2">Step 2:Enabled</string>
    <string name="text_hint">For normal use, please enter the setting to complete the setting steps.</string>
</resources>